» Ubuntu » Paketit

Error

two or more packages specified (gtk-theme-switch oneiric)